#cssmenu_container {
  width: 100%;
  background: #ffffff;
  position: relative;
  border-top: 1px solid #c5c5c5;
}
#cssmenu {
  position: relative;
  top: 0px;
  font-family: 'Moderne Sans',Helvetica,Arial,sans-serif;
  font-size: 12px;
  letter-spacing: 0.2px;
  text-transform: uppercase;
  line-height: 15px;
  text-align: left;
  width: 1004px;
  margin-left: auto;
  margin-right: auto;
}
#cssmenu .home { 
padding: 16px 20px 14px 0px; background: url('../images/home-icon.png') no-repeat; background-position: 5% 100%;
}
#cssmenu > ul {
background-image: url('../images/menu-background.jpg'); background-repeat: repeat-x;
  width: auto;
  list-style-type: none;
  padding: 0;
  margin: 0;
  background: #ffffff;
//  -webkit-border-radius: 2px;
//  -moz-border-radius: 2px;
//  -o-border-radius: 2px;
//  border-radius: 2px;
  color: red;
}
#cssmenu > ul li#responsive-tab {
  display: none;
  /* Hide for large screens */

}
#cssmenu > ul li {
  display: inline-block;
  *display: inline;
  zoom: 1;
}
#cssmenu > ul li.menupos {
  float: right;
text-align: right;
}
#cssmenu > ul li.has-sub {
  position: relative;
  z-index: 999;
}
#cssmenu > ul li.has-sub:active {
  background-color: #ffffff;
}
#cssmenu > ul li.has-sub:hover {
  background-color: #caa90d;
  color: #ffffff !important;
}
#cssmenu > ul li.has-sub:hover ul {
  display: block;
  font-family: 'Moderne Sans',Helvetica,Arial,sans-serif;
  font-size: 12px;
  letter-spacing: 0.2px;
}
#cssmenu > ul li.has-sub ul {
  display: none;
  width: 250px;
  position: absolute;
  top: 41px;
  margin: 0;
  padding: 0;
  list-style-type: none;
  background: #ffffff;
  border-top: 4px solid #5c5c5c;
}
#cssmenu > ul li.has-sub ul li {
  display: block;
}
.pipe { 
  visibility: hidden;
  font-family: Arial;
  font-size: 17px;
  color: #ffffff;
}
#cssmenu > ul li.has-sub > a {
  background: url('../images/caret.png');
  background-repeat: no-repeat;
  background-position: 90% 295%;
  color: #000000;
}
#cssmenu > ul li.has-sub > a:active,
#cssmenu > ul li.has-sub > a:hover {
  background: url('../images/caret.png') no-repeat;
  background-position: 90% 295%;
  background-color: #5c5c5c;
  color: #ffffff;
}
#cssmenu > ul li a {
  display: block;
  padding: 16px 24px 13px 15px;
  text-decoration: none;
  color: #000000;

}
#cssmenu > ul li a.active,
#cssmenu > ul li a:hover {
  background: #5c5c5c;
  color: #ffffff;
}
#cssmenu > ul li.has-sub ul li a span {
  display: block;
}
#cssmenu > ul li.has-sub ul li a {
  color: #000000;
  text-shadow: 0px 0px 0px #000;
}
#cssmenu > ul li.has-sub ul li a:hover {
color: #000000;
background: #c5c5c5;
}
#cssmenu ul li:hover > a {
  color: #ffffff;
  background-color: #5c5c5c;
}

@media (max-width: 1024px) {
  #cssmenu_container {
  width: 100%;
  }
  #cssmenu {
  width: auto;
  }
}

@media (max-width: 759px) {
  #cssmenu {
  width: 100%;
  }
  #cssmenu > ul li.menupos {
  float: none;
  text-align: left;
  }
  .pipe { 
  display: none;
  visibility: hidden;
  font-family: Arial;
  font-size: 17px;
  color: #ff9a5a;
  //text-shadow: 1px 1px 0px #000;
  }
  #cssmenu > ul {
    width: 100%;
  }
  #cssmenu > ul li#responsive-tab {
    display: block;
  }
  #cssmenu > ul li#responsive-tab a {
    background: url('../images/menu.png') no-repeat;
    background-position: 97% -50%;
  }
  #cssmenu > ul li#responsive-tab a:hover {
    background-color: #898989;
    background-position: 97% 150%;
  }
  #cssmenu > ul li {
    display: none;
  }
  #cssmenu > ul li.right {
    float: none;
  }
  #cssmenu > ul li.has-sub {
    position: relative;
  }
  #cssmenu > ul li.has-sub ul {
    display: block;
    position: static;
    width: 100%;
    background-color: #ffffff;
    border: 0 none;
  }
  #cssmenu > ul li.has-sub ul li {
    display: block !important;
  }
  #cssmenu > ul li.has-sub ul li a span {
    display: block;
    padding-left: 24px;
  }
  #cssmenu > ul li.has-sub > a {
    background-image: none;
  }
}
/* Make sure they show even if hidden in mobile view by JS */
@media (min-width: 759px) {
  #cssmenu > ul > li.collapsed {
    display: inline-block !important;
    *display: inline;
    zoom: 1;
  }
  #cssmenu > ul ul li.collapsed {
    display: block !important;
  }
}
